package de.renew.gui.pnml.creator;

import de.renew.gui.pnml.converter.Converter;


public class PlaceCreator extends NodeCreator {
    /**
     * Creates a place.
     * @param converter the converter that transforms the
     *                  representation of the place
     *
     */
    public PlaceCreator(Converter converter) {
        super("place", converter);
    }
}